//
//  LinkTypeEnum.swift
//  WOKA
//
//  Created by Bilal on 04/06/2024.
//

import Foundation

enum LinkTypeEnum {
    case about
    case faq
    case support
    case profile
    case addChild
    case order
    case deactivate
    case termsCondition
    case privacyPolicy
    case disclaimer
}
